[PACKAGE]: ../../raw/master/mkp/checkpoint_dtps-0.2.0-20210823.mkp "checkpoint_dtps-0.2.0-20210823.mkp"
# Desktop policy server

Monitors status of Check Point Desktop Policy Server (DTPS)

---
### Check Info

* *service*: creates te service **Desktop Policy Server**
* *state*: always ok (for now)
* *wato*: none
* *perfdata*: Connected Users

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample output")
